<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
              android:layout_width="match_parent"
              android:layout_height="100px"
              android:orientation="vertical">

    <View
        android:id="@+id/head"
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/gray"
        android:visibility="gone"/>

    <LinearLayout
        android:id="@+id/ll"
        android:layout_width="match_parent"
        android:layout_height="98px"
        android:orientation="horizontal">


        <View
            android:layout_width="1px"
            android:layout_height="match_parent"
            android:background="@color/gray"/>

        <TextView
            android:id="@+id/tv_JHTITLE"
            android:layout_width="400px"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="检修计划"
            android:textSize="25px"/>

        <View
            android:layout_width="1px"
            android:layout_height="match_parent"
            android:background="@color/gray"/>


        <TextView
            android:id="@+id/tv_wjb"
            android:layout_width="500px"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="文件包"
            android:textSize="25px"/>

        <View
            android:layout_width="1px"
            android:layout_height="match_parent"
            android:background="@color/gray"/>

        <TextView
            android:id="@+id/tv_zjdms"
            android:layout_width="300px"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="质检点描述"
            android:textSize="25px"/>


        <View
            android:layout_width="1px"
            android:layout_height="match_parent"
            android:background="@color/gray"/>

        <TextView
            android:id="@+id/tv_xmfzr"
            android:layout_width="200px"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="项目负责人"
            android:textSize="25px"/>

        <View
            android:layout_width="1px"
            android:layout_height="match_parent"
            android:background="@color/gray"/>

        <TextView
            android:id="@+id/tv_sbs"
            android:layout_width="100px"
            android:layout_height="match_parent"
            android:gravity="center"
            android:text="设备数"
            android:textSize="30px"/>

        <View
            android:layout_width="1px"
            android:layout_height="match_parent"
            android:background="@color/gray"/>

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1px"
        android:background="@color/gray"/>

</LinearLayout>
